# Session::__construct

(No version information available, might only be in Git)

Session::__construct — Description constructor

### Description

private mysql_xdevapi\Session::__construct ( void )

A Session object, as initiated by getSession().

### Parameters

This function has no parameters.

### Examples

Example #1 mysql_xdevapi\Session::__construct() example

`<?php
$session = mysql_xdevapi\getSession("mysqlx://user:password@localhost");
$session->close();
?>`